<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmLabel6 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmLabel6 Interface

The following tables list the members exposed by IEdmLabel6.

# Public Methods

| Name | Description
--- | --- | ---
| ChangeComment | Updates the comment of this label.
| Delete | Deletes this label.
| Rename | Renames this label.

Top

# See Also

####

IEdmLabel6 Interface
EPDM.Interop.epdm Namespace